com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = Le plug-in prend uniquement en charge vSphere Web Client (Flash).
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = Le plug-in n'est pas compatible avec la version actuelle de vSphere Client. Consultez la matrice d'interopérabilité du plug-in.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = Échec de la validation du manifeste du plug-in.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = Le plug-in est mis sur liste noire dans le fichier compatibility-matrix.xml de votre instance de vSphere Client ou en interne dans cette version.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = Aucun bundle de plug-in trouvé. Assurez-vous que le répertoire des plug-ins contient les bundles à déployer.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = Erreur lors du déploiement du plug-in.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = Erreur lors du téléchargement du plug-in. Assurez-vous que l'URL est accessible et que l'empreinte numérique enregistrée est correcte.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = Erreur lors du téléchargement du plug-in. L'opération de téléchargement a expiré.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = Erreur lors du téléchargement du plug-in. Le téléchargement non sécurisé du plug-in sur HTTP a été bloqué, car la configuration actuelle de webclient.properties n'autorise pas ce type de téléchargement.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = Erreur lors du téléchargement du plug-in. L'URL n'est pas accessible.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = Erreur lors du téléchargement du plug-in. Opération non autorisée par le serveur de plug-ins. Assurez-vous que l'empreinte numérique enregistrée est correcte.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = Répertoire de téléchargement de plug-in manquant. Assurez-vous que le plug-in est présent dans l'emplacement de téléchargement dans le dossier du cache vsphere-client-serenity.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = Manifeste du plug-in manquant. Assurez-vous que le manifeste est présent dans l'emplacement du plug-in.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = Erreur lors de l'extraction du fichier ZIP du plug-in. Assurez-vous qu'il s'agit d'un fichier ZIP valide.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = Répertoire des plug-ins manquant. Assurez-vous que le répertoire des plug-ins est présent dans l'emplacement du plug-in.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = Erreur lors de la copie du plug-in dans le dossier du cache vsphere-client-serenity. Assurez-vous que l'utilisateur exécutant le service dispose des privilèges d'écriture sur le répertoire.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = Échec de la configuration du plug-in avec le proxy inverse.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = Une autre version du module du plug-in a déjà été déployée sur vSphere Client.
